package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenebalancetypedetailDTO implements Serializable {

    private static final long serialVersionUID = 634486697939479L;

    private Integer tgenebalancetypedetailPK;

    private Integer recordversion;

    private String commandbalance;

    private String fieldname;

    private String accountingcode;

    private String managecache;

    private String isprovison;

    private String calculateprovision;

    private String branchamong;

    private Integer tgenebalancetype;

        public Integer getTgenebalancetypedetailPK() {
    return tgenebalancetypedetailPK;
    }

        public void setTgenebalancetypedetailPK(Integer tgenebalancetypedetailPK) {
    this.tgenebalancetypedetailPK = tgenebalancetypedetailPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getCommandbalance() {
    return commandbalance;
    }

        public void setCommandbalance(String commandbalance) {
    this.commandbalance = commandbalance;
    }

        public String getFieldname() {
    return fieldname;
    }

        public void setFieldname(String fieldname) {
    this.fieldname = fieldname;
    }

        public String getAccountingcode() {
    return accountingcode;
    }

        public void setAccountingcode(String accountingcode) {
    this.accountingcode = accountingcode;
    }

        public String getManagecache() {
    return managecache;
    }

        public void setManagecache(String managecache) {
    this.managecache = managecache;
    }

        public String getIsprovison() {
    return isprovison;
    }

        public void setIsprovison(String isprovison) {
    this.isprovison = isprovison;
    }

        public String getCalculateprovision() {
    return calculateprovision;
    }

        public void setCalculateprovision(String calculateprovision) {
    this.calculateprovision = calculateprovision;
    }

        public String getBranchamong() {
    return branchamong;
    }

        public void setBranchamong(String branchamong) {
    this.branchamong = branchamong;
    }

        public Integer getTgenebalancetype() {
    return tgenebalancetype;
    }

        public void setTgenebalancetype(Integer tgenebalancetype) {
    this.tgenebalancetype = tgenebalancetype;
    }

}